<div class="form-container">
  <form method="POST" action="/login">
    <h4>Connectez-vous à la base de données utilisateurs :</h4>

    <div class="email">
      <label id="label" for="example">Email :</label>
      <input type="email" name="email" required />
    </div>
    <div class="pwd">
      <label id="label" for="example">Mot de passe :</label>
      <input type="password" name="password" required/>
    </div>
    <br></br>
    <div>
      <button type="submit" value="Connexion">CONNEXION</button>
    </div>
  </form>
</div>
